@charset "utf-8";
/* CSS Document */
@font-face { font-family: Roboto-Regular; src: url('Roboto-Regular.ttf'); } 


.intro_txt
{
  font-family:Roboto-Regular;
    color:#3f3f3f;
    font-size:12px;
    margin-left:11px;
    margin-right:11px;
}
.hr
{
  width: 50%;
  margin-left: 0px;
}
.myfont 
{
    font-family:Roboto-Regular;
    color:#3f3f3f;
    font-size:12px;
}

body
{
    margin:0 auto;
    padding:0 0 0 0;
    color:#585858;
}

#pg_bg 
{
  background: #419c88 url(../images/web-bg.jpg) top center repeat-x;
  padding-top:70px;
  
  
  
}
#wrapper
{
    background-color: #f1f1f1;
   
    width:950px;
    margin:0 auto;
    padding:0;
  overflow:hidden;
  
  

}
a:link, a:visited {
  text-decoration: none;
 
}
a:hover {
  color: #FDC676;
}
.top-menu 
{
       margin:0 auto;
}
.logo 
{
    background-image:url(../images/logo.png);
    float:left;
    width:302px;
    height:67px;
    margin:35px;

}
.menus 
{
    float:right;
    margin:60px;
    font-size:11px;
    margin-top: 37px;
}

.menus a:link
{
  color:#1262a7;
  font-weight:500;
  
}
a:hover{
  color: #fdc676;
  
}
#search {
    margin-left: 382px;
    position: relative;
    /*top: 95px;*/
   top: 133px;  
  width: 330px;
    float: right;
}
#mainmenus
{
  margin:0 auto;
  
  width:951px;
  float:left;
}
.vertical_menu
{
   margin-left:22px;
   width:262px;
   background-color:#FFF;
   float:left;
   font-size:14px;
   height:629px;   
  
 
}

a:link
{
  text-decoration:none;
  
}
.vertical_menu ul 
{
    list-style-type: none;  
}

.vertical_menu ul li 
{  
  width:251px;
}
.language
{
 margin-left: 50px;
    float: right;
    margin-right: 52px;
    margin-top: -39px;
}
.tab1
{
   float: left;
     margin-left: 10px;
    padding-right: 10px;
    width: 157px;
   border-right: 1px dotted #419c88;
}
.tab1 a
{
  color:white;
}

/* for press release*/
.tabs1{  
border: 1px none ; padding: 5px; background-color: #419c88; font-size: 12px; float: left; margin-right: 2px;   }
.tabs1:hover
{
background-color: #56ccc8;  
}

.tabs2{  
border: 1px none ; padding: 5px; background-color: #88d43c; font-size: 12px; float: left; margin-right: 1px;}


.tab2:hover 
{
background-color: #235E2F;  
}
.tab3{
  
border: 1px none ; padding: 5px; background-color: #88d43c; font-size: 12px; float: left; margin-right: 3px;width: 40px;}


.tab3:hover
{
background-color: #235E2F;  
}

.tab{
  
border: 1px none ; padding: 5px; background-color: #419c88; font-size: 12px; float: left; margin-right: 7px;width: 120px;}



.front_page_mid
{
  float:left;
  width: 780px;
}

.home-menu
{
  
    background-image:url(../images/home-icon.png);
    height:47px;
    margin-left:-27px;
    margin-top:22px;
    background-repeat: no-repeat;
    line-height: 44px;
    border-bottom: 1px solid #68b080;
    padding-left:56px;
  
  
}

.commission-menu
{
    background-image:url(../images/comm-icon.png);
    background-repeat: no-repeat;
    height:40px;
    margin-left:-27px;
    margin-top:21px;
    line-height: 32px;
    padding-left:56px;
    border-bottom:1px solid #e0e0e0;

}
.legislation-menu
{
  
    background-image:url(../images/leg-icon.png);
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;
  
}
.departments-menu
{
  
    background-image:url(../images/dep-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px; 
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;

}
.decisions-menu
{  
    background-image:url(../images/decision-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;

}
.services-menu
{
  
    background-image:url(../images/services-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;
  
  
}
.advocacy-menu
{
  
    background-image:url(../images/advo-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;
  
  
}
.media-menu
{
  
    background-image:url(../images/media-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px; 
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;
  
  
}
.international-menu
{
    background-image:url(../images/inter-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;
    border-bottom:1px solid #e0e0e0;

}
.public-menu
{  
    background-image:url(../images/public-icon.png);
    background-repeat:no-repeat;
    height:40px;
    margin-left:-27px;
    line-height: 32px;
    background-repeat:no-repeat;
    padding-left:56px;
    margin-top:21px;  
    border-bottom:1px solid #e0e0e0;

}
.vertical_menu a:link 
 {
    text-decoration:none;
    
}
/*.vertical_menu a:hover
{
    background-color:#56ccc8;
    color:#FFF;
    display:block;
   
}*/
.verticalmenus-imageborder
{
    margin-top:94px;
    margin-left:15px;
    width:220px;

}
.menu-border
{
    width:250px;
    margin-left:-40px;
   
}
.slider
{
    float:right;
    width:630px;
    height:302px;
    margin-right:22px;
  
}

.dropdown-language
{
    font-size:13px;
     
}

.box-green h3
{
  font-size:20px;
    color:#1262a7;
    font-weight:bold;
    margin-top:8px;
    margin-left:13px;
    padding:10px;
    border-bottom: 1px solid #CCC;
  
}
.box-blue h3
{
    font-size:20px;
    color:#1262a7;
    font-weight:bold;
    margin-top:8px;
    margin-left:13px;
    padding:10px;
    width:220px;
    font-family:Roboto-Regular;
    margin-bottom: -44px;
}


.order_boxhead
{
     float:left;
     height:300px;
     width:300px;
     margin-left:16px;
     background-color:#FFF;
     margin-top:22px;
     border-style:solid;
     border-width: 1px;
     border-color:#e0e0e0;
     border-top:4px solid #42b29a;
     border-radius:4px;
    

}

.policy_boxhead
{
    float:left;
    height:300px;
    width:300px;
    margin-left:26px;
    background-color:#FFF;
    margin-top:22px;
    border-style:solid;
    border-width: 1px;
    border-color:#e0e0e0;
    border-top:4px solid #42b29a;
    border-radius:4px;
   
}
.box-imageborder
{
      margin-top:303px;
      width:260px;
      margin-left:20px;

}
.latest_boxhead
{
    float:left;
    height:300px;
    width:575px;
    margin-left:22px;
    background-color:#FFF;
    margin-top:25px;
    border-style:solid;
    border-width: 1px;
    border-color:#e0e0e0;
    border-top:4px solid #1262a7;
    border-radius:4px;
}
.complaint_boxhead
{
    float:left;
    height:300px;
    width:300px;
    margin-left:26px;
    background-color:#FFF;
    margin-top:25px;
    border-style:solid;
    border-width: 1px;
    border-color:#e0e0e0;
    border-top:4px solid #42b29a;
    border-radius:4px;
    
}
.boxlatest-imageborder
{
    margin-top:-9px;
    width:540px;
    margin-left:15px;
}

.boxmenu-imageborder
{
    margin-top: 136px;
    width: 246px;
    margin-left: 9px;
}
.boxorder-imageborder
{
    margin-top: 70px;
    width: 258px;
    margin-left: 22px;
}
.boxpolicy-imageborder
{
    margin-top: 70px;
    width: 258px;
    margin-left: 22px;
}
.boxactivities-imageborder
{
    margin-top: 54px;
    width: 258px;
    margin-left: 22px;
}

.research_boxhead
{
     float:left;
     height:300px;
     width:575px;
     margin-left:22px;
     background-color:#FFF;
     margin-top:25px;
     border-style:solid;
     border-width: 1px;
     border-color:#e0e0e0;
     border-top:4px solid #1262a7;
     border-radius:4px;
}
.activities_boxhead
{
    float:left;
    height:300px;
    width:300px;
    margin-left:26px;
    background-color:#FFF;
    margin-top:25px;
    border-style:solid;
    border-width: 1px;
    border-color:#e0e0e0;
    border-top:4px solid #1262a7;
    border-radius:4px;
}
.seperator
{
    background-image:url(../images/footer-seperator.png);
 
    width:900px;
    height:5px;
    float:left;
    margin-top:20px;
    margin-left:20px;
  
}
.footer
{
     width:750px;
     height:170px;
     color:3f3f3f;
     margin-top:0px;
     margin:0 auto;
     
  
    
}
.footer-header
{
  color:#42b29a;
  
}
.footer ul 
{
    list-style-type: none;
}
.footer ul li
{
     color:3f3f3f;
     font-size:10px;
}
.footer a
{
     color:#3f3f3f;
     
}
.footer a:hover
{
     color: #fdc676;
     
}

.footer-commission
{
     width:170px;
     height:111px;
     float:left;
     margin-left:16px;
}
.footer-decision-commission
{
     width:170px;
     height:100px;
     float:left;
     margin-left:16px;
     margin-top:15px;
}
.footer-height-commission
{
     width:170px;
    
     float:left;
     margin-left:16px;
     margin-top:-28px;
}
.footer-height-commission-advoc
{
     width:170px;
    
     float:left;
     margin-left:16px;
     margin-top:-111px;
}

.box-content
{
    padding:11px;
    margin-left:13px;
}



.read-more
{
    padding:11px;
    
    color:#42B29A;
    font-weight:600;
  margin-top:-7px;
}
.read-more a
{
    color:#42B29A;
}
.read-more a:hover
{
    color: #FDC676 !important;
}
.box-activities
{
  padding:11px;
        margin-left: 28px;
    margin-top: -12px;
  
}
.box-complaint
{
  padding:11px;
    margin-left:-10px;
  
}
.boxcomplaint-header
{
     font-size:20px;
      color:#1262a7;
    font-weight:bold;
    margin-top:8px;
    margin-left:13px;
    padding:10px;
    width:220px;
  
}
.complaint-text
{
    margin-left:26px;
   margin-top:10px;
}
#content-area {

  background-color:#FFF;
  border: 8px solid #e8e8e8;
  -webkit-border-radius: 5px;
    width: 633px;
    float: right;
    margin-right: 10px;  
  min-height: 1070px;
}
.breadcrumbs
{
  margin-left:8px;
  font-family: Roboto-Regular;
    color: #3f3f3f;
   font-size: 12px;
  float:left;
  margin-bottom:3px;
  
}
.side-order
{
  float: left; 
  height: 300px;
  width: 251px;
  margin-left: 22px;
  background-color: #FFF;
  margin-top: 650px;
  border-style: solid;
  border-width: 1px;
  border-color: #e0e0e0;
  border-top: 4px solid #42b29a;
  border-radius: 4px;
  background-image: url(../../../../new_site/images/shadow01.png);
  background-repeat: no-repeat;
  background-position: bottom;
  position:absolute;
}
.side-order-boxhead {
  float: left;
  height: 300px;
  width: 262px;
  margin-left: 0px;
  background-color: #FFF;
 /* margin-top: 196px;*/
  border-style: solid;
  border-width: 1px;
  border-color: #e0e0e0;
  border-top: 4px solid #42b29a;
  border-radius: 4px;
  
}
.side-policy-boxhead {
  float: left;
  height: 300px;
  width: 262px;
  margin-left: 0px;
  background-color: #FFF;
 /*   margin-top: 6px; */
  border-style: solid;
  border-width: 1px;
  border-color: #e0e0e0;
  border-top: 4px solid #42b29a;
  border-radius: 4px;
 }
.date {
     color:#fdc676;
     margin-left:20px;
}
.date_order {
     color:#fdc676;
     margin-left:20px;
  display:none;
}

/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

.no-js .liquid-slider {
  height:350px;
  overflow:scroll;
}
.ls-preloader {  
  background: url(../images/loading.gif) #f2f2f2 no-repeat center 50%;
  opacity:1;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}

/*** Containers ***/
.ls-wrapper {
  clear: both;
  overflow: auto;
  position: relative;
}
.liquid-slider {
  background: #f2f2f2;
  width: 600px;
  margin: 0 auto;
  float: left;
  overflow: hidden;
  position: relative;
}
.arrows .liquid-slider {
  /* Margin between slider and arrows */
  margin: 0 10px;
}
.ls-responsive .liquid-slider {
  width: 100%;
  margin: 0;
}
.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  /* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
  width:100%;
  opacity: 0;
  position: absolute;
  top: 0; 
  left: 0;
  display: block;
}

/*** Panels ***/
.liquid-slider .ls-panel {  
  width: 600px;
  display: block;
  float: left;
}
.panel-wrapper {  
  padding: 15px 40px;
  position:relative;
}

/*** Tabbed Navigation ***/
.ls-nav {
  overflow:hidden;
  clear:both;
}
.ls-nav a {
  background: #d8d8d8;
  color: #333333;
  margin-right: 1px;
  padding: 10px 15px;  
  outline:0;
}
.ls-nav a:hover {
  background: #f2f2f2;
  color: #333333;
  text-shadow: none;
}
.ls-nav .current a {
  background: #f2f2f2;
}
.currentCrossLink {
  font-weight: bold;
}
.ls-nav ul {  
  padding:0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}
.ls-nav ul li {
  display: inline;
}
.ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}

/*** Mobile Navigation ***/
.ls-select-box { 
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url(../images/menu.png) no-repeat right #ddd;
}
.ls-select-box select {  
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance:none;
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor:pointer;
  outline: 0;
}

/*** Arrow Navigation (non-graphical) ***/
.ls-nav-left, .ls-nav-right {
  top:0;
  float: left;
  clear:both;
}
.ls-nav-left a, .ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}
.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}
.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}
.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}

/*** Arrow Navigation (graphical) ***/
.ls-nav-left-arrow, .ls-nav-right-arrow {
  cursor: pointer;
  float: right;
  clear: both;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
  display: block;
}
[class$="-arrow"] {
  width: 25px;
  height: 25px;
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  margin-top: 50px;
  position:relative;
}
.ls-nav-right-arrow {
  background-position: top right;  
  margin-right: 5px;
}
.ls-nav-left-arrow {
  background-position: top left;  
  margin-left: 5px;
}
.ls-nav-left-arrow:hover {
  background-position: bottom left;
}
.ls-nav-right-arrow:hover {
  background-position: bottom right;
}
.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}
.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}
/*
 *  File:         demo_table.css
 *  CVS:          $Id$
 *  Description:  CSS descriptions for DataTables demo pages
 * 
 Author:       Allan Jardine
 *  Created:      Tue May 12 06:47:22 BST 2009
 *  Modified:     $Date$ by $Author$
 *  
Language:     
CSS
 *  Project:      DataTables
 *
 *  Copyright 2009 Allan Jardine. All Rights Reserved.
 *
 * ***************************************************************************
 * DESCRIPTION
 *
 * The styles given here are suitable for the demos that are used with the standard DataTables
 * distribution (see www.datatables.net). You will most likely wish to modify these styles to
 * meet the layout requirements of your site.
 *
 * Common issues:
 *   'full_numbers' pagination - I use an extra selector on the body tag to ensure that there is
 *     no conflict between the two pagination types. If you want to use full_numbers pagination
 *     ensure that you either have "example_alt_pagination" as a body class name, or better yet,
 *     modify that selector.
 *   Note that the path used for Images is relative. All images are by default located in
 *     images/ - relative to this CSS file.
 */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_w
rapper 
{
  
position: relative;
  
min-height: 302px;
  
clear: both;
  
_height: 302px;
  zoom: 1;
 /* Feeling sorry for IE */

}


.dataTables_processing 
{
  
position: absolute;
  
top: 50%;
  
left: 50%;
  
width: 250px;
  
height: 30px;
  
margin-left: -125px;
  
margin-top: -15px;
  
padding: 14px 0 2px 0;
  
border: 1px solid #ddd;
  text-align: center;
  
color: #999;
  
font-size: 14px;
  
background-color: white;

}


.dataTables_length 
{
  
width: 50%;
margin-left: 15px;
float: left;

}


.dataTables_filter 
{
  
/*width: 50%;
text-align: right;
*/
margin-right: 9px;
  
float: right;
  


}


.dataTables_info 
{
  
width: 60%;
margin-left: 40px;  
float: left;

}


.dataTables_paginate 
{
  
width: 44px;
  
* width: 50px;
  
float: right;
  
text-align: right;

}


/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, 
.paginate_enabled_next 
{
  
height: 19px;
  
width: 19px;
  
margin-left: 3px;
  
float: left;

}


.paginate_disabled_previous 
{
  
background-image: url('images/back_disabled.jpg');

}


.paginate_enabled_previous 
{
  
background-image: url('images/back_enabled.jpg');

}


.paginate_disabled_next 
{
  
background-image: url('images/forward_disabled.jpg');

}


.paginate_enabled_next 
{
  
background-image: url('images/forward_enabled.jpg');

}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */

table.display 
{
  
margin: 0 auto;

clear: both;
  
width: 90%;
  
  
/* Note Firefox 3.5 and before have a bug with border-collapse
   * 
( https://bugzilla.mozilla.org/show%5Fbug.cgi?id=155955 ) 
   
* border-spacing: 0; is one possible option. Conditional-css.com is
   
* useful for this kind of thing
   *
   * Further note IE 6/7 has problems when calculating widths with border width.
   * It subtracts one px relative to the other browsers from the first column, and
   * adds one to the end...
   *
   * If you want that effect I'd suggest setting a border-top/left on th/td's and 
   * then filling in the gaps with other borders.
   */
}

table.display thead th {
  padding: 3px 18px 3px 10px;
  border-bottom: 1px solid black;
  font-weight: bold;
  cursor: pointer;
  * cursor: hand;
}

table.display tfoot th {
  padding: 3px 18px 3px 10px;
  border-top: 1px solid black;
  font-weight: bold;
}

table.display 
tr.heading2 td 

{
  
border-bottom: 1px solid #aaa;

}


table.display td 
{
  
padding: 3px 10px;

}


table.display td.center 
{
  
text-align: center;

}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
  background: url('/nccp_test/images/sort_asc.png') no-repeat center right;
}

.sorting_desc {
  background: url('/nccp_test/images/sort_desc.png') no-repeat center right;
}

.sorting {
  background: url('/nccp_test/images/sort_both.png') no-repeat center right;
}

.sorting_asc_disabled {
  background: url('/nccp_test/images/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
  background: url('/nccp_test/images/sort_desc_disabled.png') no-repeat center right;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.odd.gradeA {
  background-color: #ddffdd;
}

table.display tr.even.gradeA {
  background-color: #eeffee;
}

table.display tr.odd.gradeC {
  background-color: #ddddff;
}

table.display tr.even.gradeC {
  background-color: #eeeeff;
}

table.display tr.odd.gradeX {
  background-color: #ffdddd;
}

table.display tr.even.gradeX {
  background-color: #ffeeee;

}


table.display tr.odd.gradeU 
{
  
background-color: #ddd;

}


table.display tr.even.gradeU 
{
  
background-color: #eee;

}



tr.odd 
{
  
background-color: #E2E4FF;

}


tr.even 
{
  
background-color: white;

}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Misc
 */
.dataTables_scroll {
  clear: both;
}

.dataTables_scrollBody {
  *margin-top: -1px;
}

.top, .bottom {
  padding: 15px;
  background-color: #F5F5F5;
  border: 1px solid #CCCCCC;
}

.top .dataTables_info {
  float: none;
}

.clear {
  clear: both;
}

.dataTables_empty {
  text-align: center;
}

tfoot input {
  margin: 0.5em 0;
  width: 100%;
  color: #444;
}

tfoot input.search_init {
  color: #999;
}

td.group {
  background-color: #d1cfd0;
  border-bottom: 2px solid #A19B9E;
  border-top: 2px solid #A19B9E;
}

td.details {
  background-color: #d1cfd0;
  border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
  width: 40%;
}

.paging_full_numbers {
  width: 400px;
  height: 22px;
  line-height: 22px;
}

.paging_full_numbers span.paginate_button,
   .paging_full_numbers span.paginate_active {
  border: 1px solid #aaa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 2px 5px;
  margin: 0 3px;
  cursor: pointer;
  *cursor: hand;

}

.paging_full_numbers span.paginate_button {
  background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
  background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
  background-color: #99B3FF;
}

table.display tr.even.row_selected td {
  background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
  background-color: #9FAFD1;
}


/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
tr.odd td.sorting_1 {
  background-color: #D3D6FF;
}

tr.odd td.sorting_2 {
  background-color: #DADCFF;
}

tr.odd td.sorting_3 {
  background-color: #E0E2FF;
}

tr.even td.sorting_1 {
  background-color: #EAEBFF;
}

tr.even td.sorting_2 {
  background-color: #F2F3FF;
}

tr.even td.sorting_3 {
  background-color: #F9F9FF;
}


/* For the Conditional-CSS grading rows */
/*
   Colour calculations (based off the main row colours)
  Level 1:
    dd > c4
    ee > d5
  Level 2:
    dd > d1
    ee > e2
 */
tr.odd.gradeA td.sorting_1 {
  background-color: #c4ffc4;
}

tr.odd.gradeA td.sorting_2 {
  background-color: #d1ffd1;
}

tr.odd.gradeA td.sorting_3 {
  background-color: #d1ffd1;
}

tr.even.gradeA td.sorting_1 {
  background-color: #d5ffd5;
}

tr.even.gradeA td.sorting_2 {
  background-color: #e2ffe2;
}

tr.even.gradeA td.sorting_3 {
  background-color: #e2ffe2;
}

tr.odd.gradeC td.sorting_1 {
  background-color: #c4c4ff;
}

tr.odd.gradeC td.sorting_2 {
  background-color: #d1d1ff;
}

tr.odd.gradeC td.sorting_3 {
  background-color: #d1d1ff;
}

tr.even.gradeC td.sorting_1 {
  background-color: #d5d5ff;
}

tr.even.gradeC td.sorting_2 {
  background-color: #e2e2ff;
}

tr.even.gradeC td.sorting_3 {
  background-color: #e2e2ff;
}

tr.odd.gradeX td.sorting_1 {
  background-color: #ffc4c4;
}

tr.odd.gradeX td.sorting_2 {
  background-color: #ffd1d1;
}

tr.odd.gradeX td.sorting_3 {
  background-color: #ffd1d1;
}

tr.even.gradeX td.sorting_1 {
  background-color: #ffd5d5;
}

tr.even.gradeX td.sorting_2 {
  background-color: #ffe2e2;
}

tr.even.gradeX td.sorting_3 {
  background-color: #ffe2e2;
}

tr.odd.gradeU td.sorting_1 {
  background-color: #c4c4c4;
}

tr.odd.gradeU td.sorting_2 {
  background-color: #d1d1d1;
}

tr.odd.gradeU td.sorting_3 {
  background-color: #d1d1d1;
}

tr.even.gradeU td.sorting_1 {
  background-color: #d5d5d5;
}

tr.even.gradeU td.sorting_2 {
  background-color: #e2e2e2;
}

tr.even.gradeU td.sorting_3 {
  background-color: #e2e2e2;
}


/*
 * Row highlighting example
 */
.ex_highlight #example tbody tr.even:hover, #example tbody tr.even td.highlighted {
  background-color: #ECFFB3;
}

.ex_highlight #example tbody tr.odd:hover, #example tbody tr.odd td.highlighted {
  background-color: #E6FF99;
}

.ex_highlight_row #example tr.even:hover {
  background-color: #ECFFB3;
}

.ex_highlight_row #example tr.even:hover td.sorting_1 {
  background-color: #DDFF75;
}

.ex_highlight_row #example tr.even:hover td.sorting_2 {
  background-color: #E7FF9E;
}

.ex_highlight_row #example tr.even:hover td.sorting_3 {
  background-color: #E2FF89;
}

.ex_highlight_row #example tr.odd:hover {
  background-color: #E6FF99;
}

.ex_highlight_row #example tr.odd:hover td.sorting_1 {
  background-color: #D6FF5C;
}

.ex_highlight_row #example tr.odd:hover td.sorting_2 {
  background-color: #E0FF84;
}

.ex_highlight_row #example tr.odd:hover td.sorting_3 {
  background-color: #DBFF70;
}
/* Raod Show CSS*/
.wrapper_carvan
{
  width:630px;
  
  margin-left:2px;
  padding:3px 0 0 0;
  
 
  
}
.bg_content
{
 width:630px;
 background-image:url(/images/bg.jpg);
 height:1325px;
}

.content
{
  width:594px;
}
.box1
{
  width:293px;
  float:left;
  margin-top:75px;
  margin-left:12px;
}
.box_txt
{
  margin-top:10px;
  line-height:18px;
  font-family: Roboto-Regular;
  font-size:12px;
  color:#FFF;
  margin-left: 3px;
  
}
.heading
{
  color:#FFF;
  font-size: 17px;
    line-height: 22px;
  font-weight:bold;
  margin-top:20px;
  font-family: Roboto-Regular;
    
}

.box2
{
  width:289px;
  float:right;
  margin-top:-28px;
  margin-right: -13px;
  
}

.box3
{
  width:297px;
  float:left;
  margin-top:90px;
  
}
.heading_3
{
  color:#FFF;
  font-size: 17px;
    line-height: 22px;
  font-weight:bold;
  margin-top:40px;
  font-family: Roboto-Regular;
  
  
  
}
.box_txt_3
{
  
  line-height:22px;
  font-family: Roboto-Regular;
  font-size:12px;
  color:#007E77;
  margin-top:10px;
      margin-right: 16px;
    margin-left: 10px;

}


.box4
{
  width:289px;
  float:right;
  margin-top:-43px;
  margin-left:5px;
  margin-right: -13px;
}
.heading_4
{
  color:#F9B417;
  font-size: 33px;
  font-weight:bold;
  margin-top:40px;
font-family:Roboto-Regular;
}
.footer_roadshow
{
  
  margin-top:-28px;

}
.wrapper_carvan a:link  {
    color: #FFF;
  
}

/* End of Road show*
/* panel */
.panel, .panelcollapsed 
{
  background: #eee;
  margin: 5px;
  padding: 0px 0px 5px;
  width: 300px;
  border: 1px solid #999;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/* panel heading */
.panel h2, .panelcollapsed h2 
{
  font-size: 18px;
  font-weight: normal;
  margin: 0px;
  padding: 4px;
  background: #83AA01 url(http://cc.gov.pk/images/arrow-up.gif) no-repeat 700px;
  border-bottom: 1px solid #999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
}

/* panel heading on rollover */
.panel h2:hover, .panelcollapsed h2:hover { background-color: #C9F28A;; }

/* heading of a collapsed panel */
.panelcollapsed h2 
{
  background: #83AA01 url(http://cc.gov.pk/images/arrow-dn.gif) no-repeat 700px;
  border-color: #CCC;
}

/* panel content - do not set borders or paddings */
.panelcontent 
{ 
  background: #EEE; 
  overflow: hidden;
  color: #3A6C81;
}

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }

/*Seach page*/
button,fieldset.userdata input.button {
background:url("../images/button_read.png") bottom center no-repeat #000;
border:none;
color:white;
/*float:left;*/
font-weight:400;
height:20px;
width:61px;
cursor:pointer;
line-height:19px;
margin: 10px 20px 0 0;
}

p,.maincol .login,.maincol .registration,#user-registration {
margin:0 0 10px;
}

.module_menu .menu,.module .menu,#form-login-remember,.pagination .counter,#contact-slider .panel h3,#footer p,#system-message {
margin:0;
}

.module_menu .menu li a,.module .menu li a,.module_menu .menu li a span,.module .menu li a span,#member-registration label {
display:block;
}

#login-form ul li a,.leftcol ul.menu li.current a,.leftcol ul.menu li.current a:link,.rightcol ul.menu li.current a,.rightcol ul.menu li.current a:link {
color: #89c9ed;
}

#login-form {
  margin: 10px 0;
}

.actions li,.pagenav .pagenav-prev,.filter-search {
float:left;
}

.actions li img,.pagination ul li {
float:left;
margin:0 6px 0 0;
}

.pagenav-prev,.pagenav-next,.filter {
margin:10px 0;
}

table,table.weblinks td {
border-collapse:collapse;
}

.contact-links li,#article-index li {
line-height:20px;
}
.pagination .pagenav {
background: none repeat scroll 0 0 #0F0D0C;
border: 1px solid #686868;
border-radius: 5px 5px 5px 5px;
display: block;
margin: 10px 0;
padding: 2px 6px;
 color: white;
}

.pagenav .pagenav-next {
float:right;
}


}

table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th {
background:#dedede;
color:#939598;
}

table.weblinks,table.category {
width:98%;
margin:10px 10px 20px 0;
}

table.weblinks td,table.category td {
padding:7px;
}

table.weblinks th,table.category th {
text-align:left;
padding:7px;
}

td.num {
vertical-align:top;
text-align:left;
}

td.hits {
vertical-align:top;
text-align:center;
}

td p {
//line-height:1.3em;
/margin:0;
}

.display-limit,.filter {
text-align:right;
margin-right:7px;
}

table.category th a img {
padding:2px 10px;
}

.filter-search .inputbox {
width:6em;
}

legend.element-invisible {
position:absolute;
margin-left:-3000px;
margin-top:-3000px;
height:0;
}

.cat-items {
margin-top:20px;
}

#contact-slider .panel {
background:#fff;
border:1px solid #e5e5e5;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px 0;
padding:10px;
}

#contact-slider .panel h3 a {
font-size:18px;
line-height:normal;
}

#contact-slider .panel .pane-slider {
padding:10px 0 0;
}

#contact-slider .panel .pane-slider div {
overflow:hidden;
padding:10px 0 0;
}

.contact-email label {
float:left;
width:140px;
}

#member-registration legend {
font-size:20px;
}

#member-registration dd {
margin:0 0 10px;
padding:0;
}

#jform_email-lbl {
width:200px;
float:left;
}

.maincol .menu li,#article-index li,.maincol .latestnews li,.maincol .relateditems li,.maincol .categories-module li {
color:#000;
}

.stats-module dt {
float:left;
font-weight:700;
margin:0 10px 0 0;
}

.maincol .login label {
float:left;
width:100px;
}

.maincol .login .login-fields {
overflow:hidden;
margin:0 0 10px;
}
.pagination ul {
overflow:hidden;
}

.pagination .pagenav {
background: none repeat scroll 0 0 #0F0D0C;
border: 1px solid #686868;
border-radius: 5px 5px 5px 5px;
display: block;
margin: 10px 0;
padding: 2px 6px;
 color: white;
}
.chronoform { display:none; }


.button_roadshow {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button2 {background-color: #008CBA;} /* Blue */
.button3 {background-color: #f44336;} /* Red */ 
.button4 {background-color: #e7e7e7; color: black;} /* Gray */ 
.button5 {background-color: #555555;} /* Black */



////////////////
/*Advocacy Academia Drive*/
.wrapper_academia1
{
  width:630px;
  
  margin-left:2px;
  padding:3px 0 0 0;
 
 
}
.bg_content_academia
{
 width:630px;
height:1183px;
   background-image:url(../images/slice-bg.jpg);
  background-repeat:repeat-x;

     margin-left: 2px;

}

.content_academia
{
  width:594px;
}
.box1_academia
{
  width:293px;
  float:left;
  margin-top:-19px;
  margin-left:12px;
}

.box5_academia
{
  width:293px;
  float:left;
  margin-top:15px;
  margin-left:12px;
}

.box_txt_academia
{
  margin-top:10px;
  line-height:18px;
  font-family: Roboto-Regular;
  font-size:12px;
  color:#000;
  margin-left: 3px;
  
}
.heading_academia
{
  color:#1b75bb;
  font-size: 26px;
    line-height: 22px;
  font-weight:bold;
  margin-top:20px;
  font-family: Roboto-Regular;
  line-height:24px;
    
}

.box2_academia
{
  width:289px;
  float:right;
  margin-top:83px;
  margin-right: -13px;
  
}
.box6_academia
{
  width:289px;
  float:right;
  margin-top: 159px;
    margin-right: 11px;
  
}

.box3_academia
{
  width:297px;
  float:left;
  margin-top:92px;
      margin-left: -283px;
  
}
.heading_3
{
  color:#FFF;
  font-size: 17px;
    line-height: 22px;
  font-weight:bold;
  margin-top:40px;
  font-family: Roboto-Regular;
  
  
  
}
.box_txt_3
{
  
  line-height:22px;
  font-family: Roboto-Regular;
  font-size:12px;
  color:#007E77;
  margin-top:10px;
      margin-right: 16px;
    margin-left: 10px;
      margin-left: -283px;

}


.box4_academia
{
  width:289px;
  float:right;
  margin-top:-223px;
  margin-left:5px;
  margin-right: -13px;
}
.heading_4
{
  color:#F9B417;
  font-size: 33px;
  font-weight:bold;
  margin-top:40px;
font-family:Roboto-Regular;
}
.footer_academia
{
  
  margin-top:-78px;
  width:630px;
  height:600px;
  background-image:url(../images/footer_academia.jpg);
    margin-left: 3px;
}
.wrapper_academia a:link  {
    color: #FFF;
  
}

.footer_main_heading{
color:#f9c940;
font-size:18px;
      margin-left: 10px;
  }
.footer_second_heading
{
  color:#FFF;
  font-size:48px;
  font-weight:bolder;
      margin-left: 10px;
}
.footer_second_heading1
{
  color:#f9c940;
  font-size:48px;
}
.footer_table_heading
{
  font-size:21px;
  font-weight:bold;
  color:#f9c940;
}
.footer_table_data
{
  font-size:13px;
  
  color:#FFF;
}
/*End here*/

/*Guidance on Competition Compliance*/

.wrapper_guidance
{
  width:630px;
  
  margin-left:2px;
  padding:3px 0 0 0;
  


}
.bg_content_guidance
{
 width:630px;


background-image:url(../images/background_guidance.jpg);
background-repeat:no-repeat;
 

}

.content_guidance
{
  width:594px;
}
.box1_guidance
{
  width:620px;
  float:left;
  margin-top:-19px;
  margin-left: 8px;
}

.box2_guidance
{
  width:293px;
  float:left;
  margin-top:9px;
  margin-left: 8px;
}

.box3_guidance
{
  width:279px;
  float:right;
      margin-top: -26px;
  margin-left:5px;
  margin-right: -13px;
}

.box_txt_guidance
{
  margin-top:10px;
  line-height:12px;
  font-family: Roboto-Regular;
  font-size:12px;
  color:#000;
  margin-left: 3px;
  
}
.heading_guidance
{
  color:#1b75bb;
  font-size: 26px;
    line-height: 27px;
  font-weight:bold;
  margin-top:20px;
  font-family: Roboto-Regular;
 
    
}


.footer_guidance
{
  width:630px;
  height:407px;
  background-image:url(../images/footer_guidance.jpg);
margin-top:128px;
}

.wrapper_academia a:link  {
    color: #FFF;
  
}

.footer_main_heading{
color:#f9c940;
font-size:18px;
  }
.footer_table
{
  float:left;
      margin-left: 17px;
    margin-top: 130px;
  color:#1b75bb;
  font-weight:bold;
  
}
.footer_table_txt
{
  font-size:16px;
  font-weight:bold;
  
}

/*End here*/